mbPws - Bug #76

goooo ooooooooooooDOoDOnOd
09/13/2022 02:49 PM - yanhua

Status: Closed Start date: 09/15/2022
Priority: Normal Due date:

Assignee: hua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Subtasks:

Bug # 88: coding
Bug # 89: test

Closed
Closed

History

#1 - 09/15/2022 12:53 PM - yanhua
- Status changed from New to In Progress

- Assignee set to hua

#2 - 01/15/2023 08:04 PM - yanhua

- Status changed from In Progress to Closed
